We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)
Ok

THREATINT
PUBLISHED

CVE-2024-3487

Broken Authentication vulnerability in iManager

Reserved:2024-04-08
Published:2024-05-15
Updated:2024-05-15

Description

Broken Authentication vulnerability discovered in OpenText™ iManager 3.2.6.0200. This vulnerability allows an attacker to manipulate certain parameters to bypass authentication.



LOW: 3.5CVSS:3.1/AV:A/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

Problem types

CWE-287 Improper Authentication

Product status

Default status
affected

3.0.0
affected

Credits

Blaine Herro (Yahoo! Inc. VRT) finder

References

https://www.netiq.com/documentation/imanager-32/imanager326_patch3_hf1_releasenotes/data/imanager326_patch3_hf1_releasenotes.html

cve.org CVE-2024-3487

nvd.nist.gov CVE-2024-3487

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-3487